// bsdselec.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CBSDSelect dialog

class CBSDSelect : public CDialog
{
// Construction
public:
	CBSDSelect(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CBSDSelect)
	enum { IDD = IDD_BSDSEL };
	CComboBox	m_selcombo;
	CString	m_sel;
	//}}AFX_DATA

	CStringArray m_dirlist;

public:
	void AddName(char *name);
	virtual BOOL OnInitDialog();

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CBSDSelect)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
